<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp.incubator"
      label="%featureName"
      version="1.0.0.201805301520"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.equinox.p2.ui.sdk"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.browser"/>
      <import plugin="org.eclipse.equinox.p2.core" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.ui" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.metadata" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.operations" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.repository" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.engine" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.core.runtime" version="3.3.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.core" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.discovery" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.repository" version="2.1.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.transport.ecf" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.core.commands"/>
      <import plugin="org.eclipse.swt"/>
      <import plugin="org.eclipse.equinox.p2.discovery" version="1.0.0"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.rcp.incubator.ui"
         download-size="14"
         install-size="17"
         version="1.0.0.201805301520"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.ui.discovery"
         download-size="151"
         install-size="306"
         version="1.0.201.v20160901-1335"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.discovery"
         download-size="36"
         install-size="72"
         version="1.0.400.v20160504-1450"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.discovery.compatibility"
         download-size="55"
         install-size="123"
         version="1.0.200.v20131211-1531"
         unpack="false"/>

</feature>
